-- Background - The intro Demon Crown on a skull
function obj300init()
	obj.y(obj.y() + TILE/2*FRACUNIT)
end
function obj300()
	if (math.floor(obj.life()%(TICKRATE/6)) == 0) then
		local x = obj.x()/FRACUNIT + (math.random(obj.w()+1)-1) - obj.w()/4
		local y = obj.y()/FRACUNIT + (math.random(obj.h()+1)-1)
		obj.pointer(obj.spawn(x,y,332))
		obj.momy(-(math.random(2*FRACUNIT)+FRACUNIT/2))
	end
end
